body{
    font-family:Arial, Helvetica, sans-serif
}

header{
    color: white;
    background-color:chocolate;
    text-align: center;
    border: solid black 3px;
    padding: 20px;
    font-weight: bolder;
}

nav{
    background-color: darkcyan;
    position:sticky;
    border: solid black 3px;
}

nav a{
    background-color: yellow;
    border: solid black 3px;
    border-radius: 10px;
}
section{
    background-color: aqua;
    border: solid black 3px;
    padding: 50px;
}
article{
    background-color: white;
    border: solid black 3px;

}
footer{
    background-color: gray;
    border: solid black 3px;
    text-align: center;
    color: blue;
    .foot{
        color: white;
    }
}